<!--
 Copyright © VNG Realisatie 2022
 Licensed under the EUPL
-->

<html>
  <head>
    <title>Sites {{.EnvironmentSubdomain}}</title>
  </head>
  <body>
    <h1>Directory</h1>
    <ul>
      <li>
          <a href="https://certportal.{{.EnvironmentSubdomain}}.fsc.nlx.io">Certportal</a>
      </li>
      <li>
          <a href="https://directory-ui.{{.EnvironmentSubdomain}}.fsc.nlx.io">Directory</a>
      </li>
      <li>
          <a href="https://docs.{{.EnvironmentSubdomain}}.fsc.nlx.io">Docs</a>
      </li>
    </ul>

    <h1>Gemeente Stijns</h1>
    <ul>
      <li>
          <a href="https://controller.{{.EnvironmentSubdomain}}.fsc.gemeentestijns.nl">Controller</a>
      </li>
      <li>
          <a href="https://outway.{{.EnvironmentSubdomain}}.fsc.gemeentestijns.nl">Outway</a>
      </li>
      <li>
          <a href="https://outway-2.{{.EnvironmentSubdomain}}.fsc.gemeentestijns.nl">Outway 2</a>
      </li>
    </ul>

    <h1>Gemeente Riemer</h1>
    <ul>
        <li>
            <a href="https://controller.{{.EnvironmentSubdomain}}.fsc.gemeenteriemer.nl">Controller</a>
        </li>
    </ul>

    <h1>Rijksdienst voor Realistische Demo's</h1>
    <ul>
      <li>
        <a href="https://controller.{{.EnvironmentSubdomain}}.fsc.rvrd.nl">Controller</a>
      </li>
    </ul>

    <h1>Vergunningsoftware BV</h1>
    <ul>
      <li>
          <a href="https://controller.{{.EnvironmentSubdomain}}.fsc.vergunningsoftware.nl">Controller</a>
      </li>
      <li>
          <a href="https://parkeerrechten-admin.{{.EnvironmentSubdomain}}.fsc.vergunningsoftware.nl">Parkeerrechten admin</a>
      </li>
      <li>
          <a href="https://outway.{{.EnvironmentSubdomain}}.fsc.vergunningsoftware.nl">Outway</a>
      </li>
    </ul>
  </body>
</html>
